<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="51">
    <author>KamUs</author>
    <version>1.2.0.0</version>
    <title>
        <en>FAHR KH4S</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 2500 €
Required power: 50 hp
Working width: 4.0 m
Update 1.1.0.0:
Update icon
Fix name
Fix material 
Update 1.2.0.0:
Addition Multicolor
Minor corrections
]]>
        </en>
<de>
<![CDATA[Preis: 2500 €
Benötigte Leistung: 50 PS
Arbeitsbreite: 4.0 m

Changelog 1.1.0.0:
Symbol gefixt
Name gefixt
Material gefixt

Changelog 1.2.0.0:
Farbauswahl hinzugefügt
Kleinere Korrekturen
]]>
</de>

    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
   	<l10n>
		<text name="Fahr"> 
		    <en>Fahr</en>
			<de>Fahr</de>
            <pl>Fahr</pl>	
		</text>
		<text name="Deutz"> 
		    <en>Deutz Fahr</en>
			<de>Deutz Fahr</de>
            <pl>Deutz Fahr</pl>	
		</text>	
	</l10n>			
	
	<brands>
        <brand name="FAHR" title="Fahr" image="textures/brand_fahr.dds"/>
    </brands>    
	
    <storeItems>
        <storeItem xmlFilename="fahr.xml" rootNode="vehicle"/>
    </storeItems>
	

</modDesc>
